# Uses of Interface
org.eclipse.emf.cdo.security.ui.ISecurityManagementContext

Packages that use ISecurityManagementContext
Package
Description
org.eclipse.emf.cdo.security.ui
Concepts and default implementations for the CDO security user interface.

## Uses of ISecurityManagementContext in org.eclipse.emf.cdo.security.ui

Classes in org.eclipse.emf.cdo.security.ui that implement ISecurityManagementContext
Modifier and Type
Class
Description
`static class`
`ISecurityManagementContext.Default`
A default implementation of a `security management context`.
Fields in org.eclipse.emf.cdo.security.ui declared as ISecurityManagementContext
Modifier and Type
Field
Description
`static final ISecurityManagementContext`
ISecurityManagementContext.`DEFAULT`